/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen and (min-width: 980px) and (max-width: 1200px) {

/* ===================== Landing Page   start===================== */
.carousel-caption{left:10%; right:10%}
.event-block{margin:0 0 53px 36px;}
.event-block.small {margin: 0 5px 28px;}
figcaption p{ font-size:22px}
figcaption span{ font-size:15px}
figcaption p.btm {font-size: 17px;line-height: 21px;}
figcaption {margin-top: 233px;}
.carousel-caption{top:21%}
/* ===================== Landing Page end ===================== */



/* ===================== Event Page Start ===================== */
#inside-menu  ul li a {font-size: 12px;padding: 23px 10px 16px;}
/* ===================== Event Page End ===================== */


/* ===================== Member Page Start ===================== */
.center-cont a, .block-prfle a{font-size:12px;}

/* ===================== Member Page End ===================== */



}
   
   
   
   
   
   
@media only screen and (min-width: 768px) and (max-width: 979px) {

.nav-logo {
 height: 50px;
}
/* ===================== Landing Page   start===================== */
figcaption p{ font-size:18px}
figcaption span{ font-size:15px}
figcaption p.btm {font-size: 15px;line-height: 21px;}
figcaption {margin-top: 280px;}
nav ul li a{padding:23px 14px 16px}
figcaption{width:92%}
 .carousel-caption{left:8%; right:8%}
.cb-slideshow, .cb-slideshow::after{height:750px}
.offer-main{width:100%}
.banner_con_main{width:440px}
.event-block { margin: 0 0 53px 10px; width: 157px;}
.right{font-size:15px}
.event-block.small {margin: 0 8px 28px;width: 121px;}
figure{height:750px}
nav ul.homepagemenu li a {font-size: 12px;}
/* ===================== Landing Page end ===================== */


/* ===================== Event Page Start ===================== */
#inside-menu  ul li a {font-size: 11px;padding: 23px 10px 16px;}
#event .slide img{width:100%}
nav ul{margin:0px}
#logo {margin: 40px 0 0;}
.navbar-inverse .navbar-toggle { background: #333 !important; border-color: #333 !important;}
.side{top:48%}
/* ===================== Event Page end ===================== */


/* ===================== Member Page Start ===================== */
 .center-cont p{font-size:12px;}
 .center-cont a{font-size:8px;}
 .block-prfle a{font-size:10px;}
 .center-cont a{padding:7px 0;}
 #sidebar-menu ul li a { font-size: 11px;padding: 6px;}
 .personal-info h2, .profile-available h2{font-size:18px;}
 #left-side h2, h2.quick-search-head{font-size:14px;}
 .half{font-size:8px;}
 #left-side p, .quick-search p, .table-block ul li{font-size:9px;}
/* ===================== Member Page end ===================== */
 

}
@media only screen and (max-width: 991px) {
.navbar-brand {
	display: block;
	height: auto;
	width: 100%;
}
.navbar-brand > img {
	display: block;
	height: auto;
	max-width: 100%;
}
}








@media only screen and (max-width: 767px) { 

/* ===================== Landing Page start ===================== */
.nav-logo {
 height: 50px;
}
.logo{position:relative}
.navbar-toggle{margin-top:15px;}
.footer{position:relative;}
.component a i{font-size:16px}
.icon {height: 31px;margin: 3px 0 3px 0;width: 33px;}
.social-right-fixed {position: fixed;right: -2px;}
.contacts strong {height: 38px;margin: 0 -103px 0 0;width: 137px;}
.contacts strong i{padding:8px 0 0 0 !important}
.carousel-caption figcaption{margin:0px auto }
.carousel-caption{top:13%}

figcaption p {  font-size: 15px;line-height: 18px; margin-bottom: 21px;}
figcaption span {font-size: 12px;line-height: 16px;padding: 0 10px;}
 figcaption p.btm {font-size: 14px;font-weight: normal;line-height: 16px;}
figcaption p {margin-bottom: 9px;}
.cb-slideshow, .cb-slideshow::after, figure{height:550px}
.online-dating-tab a{border:0px; margin:0 auto 10px; display:block; float:none}
.content_heading h2{font-size:25px}
.event-block{float:none; margin:0 auto 20px; display:block;}
.offer-main{width:100%}
.left-img-main{float:none; width:100%}
.slide img{width:100%}
.banner_con_main{width:100%; float:none; padding:0px; border-radius:0 0 10px 10px}
.banner_con_main{min-height:230px}
.offer-main p{padding:30px 0 0 0}
.slider p {font-size: 18px;line-height: 23px;}
.testimonial{height:420px}
.footer-left{width:100%; float:none}
 .footer-left ul li a{ margin: 0 4px 0 0;padding: 0 6px 0 0;}
 .footer-left ul li a{font-size:12px}
 .footer-left p{text-align:center;}
 .footer-left{width:300px; margin:0 auto;}
 figcaption{margin:180px auto 0;}
 .event-block.small{margin:0 auto 20px; width:174px}
 .side{top: 53%; width: 97%; padding:10px}
 .side h4{margin-bottom:10px}
 .form-control{height:26px; font-size:12px;}
 .radio, .checkbox{margin:0px}
 .form-group {margin-bottom: 5px;}
.btn-lg, .btn-group-lg > .btn {font-size: 16px;line-height: 1.33;padding: 1px 16px;}
 /* ===================== Landing Page end ===================== */
 .navbar-inverse .navbar-toggle { background: #ca2026 !important; border-color: #ca2026 !important;}
 nav ul li {
 	text-align: left;
	float: none;
	width: 100%;
	border-bottom: 1px solid white;
}
 
 /* ===================== Event Page Start ===================== */
.content-left, .content-right{width:100%; float:none}
.content-right{margin-top:30px}
.tab_content{padding:15px}
.profile, .profile-content{width:100%; float:none}
/* ===================== Event Page End ===================== */




 /* ===================== Member page Start ===================== */
.center-block{width:100%;  float:none; clear:both; overflow:hidden; margin-bottom:20px;}
.block-prfle a{/*min-height: 109px;  width: 28.6%;*/}
.sidebar-second{width:100%; float:none}
.who-is-online{position:relative;  width: 137px; margin:0 auto}
.container-padding{padding:20px 0 0 0}
.second-nav{padding:0px}
#second-navigation { margin-top: 20px; margin-bottom: -5px;}
.menu-gap{display:none}
header{position:relative}
 /* ===================== Member page End ===================== */
 
 
  /* ===================== ABout Start ===================== */
 .right_container{width:100%; float:none; padding:20px 7px;}
 #appearance-block p{font-size:12px;}
 .appearance-block-divide select { font-size: 9px !important; padding: 3px 2px;}
  #about_me h2{font-size:14px;}
.tab_block ul li a { font-size:10px;  }
#table-main-block a{padding:10px 0px 10px 5px;}
#table-main-block a { font-size:10px;  }
#table-main-block a ul li img{width:10px; margin:-4px 0 0 0 }
#table-main-block ul li.first-block{width:17%}
#table-main-block ul li.second-block{width:32%}
.tab_content h2{font-size:26px; padding:20px 0 0 0;}
  /* ===================== ABout End ===================== */

  
  #inner-form1 label.left-main, .form-right label, .form-slect{font-size:13px !Important}
 .form-right label{width:150px} 
 .form-right span{width:45px}
 .form-slect{width:63%}
 .form-slect-second{width:30%}
 #inner-form1 label.left-main{width:28%}
 .form-right{width:67%}
	.navbar-header-position {
		width: 100%;
	}
	.navbar-brand {
		display: inline-block;
		height: 56px;
		width: auto;
	}
	.navbar-brand > img {
		height: 50px;
	}	
	
  }




@media only screen and (max-width: 570px) {
	figure{height:300px}
}

@media only screen and (max-width: 479px) {
figcaption{margin:70px auto 0;}
 .tab_block ul li a{font-size:12px;}
  .side{top: 60%; width: 97%; padding:10px}
}